Subject: RE: [Sip] RFC 3261: 32 bit CSeq number

From: "Brett Tate" <[email-masked]>
Date: Wed, 5 Jan 2005 12:18:23 -0500

> But Section 8.1.1.5 does apply to in-dialog 
> request -- for the side that acted as UAS 
> in dialog creation. 
> 
> 12.2.1.1/RFC2161
> 
> "If the local sequence number is empty, 
> an initial value MUST be chosen using the 
> guidelines of Section 8.1.1.5."

I agree.  It was discussed some within the following email if you would like
to provide comments.

http://www1.ietf.org/mail-archive/web/sip/current/msg10905.html

> Did I miss something?

The original posting was more associated with the validity of a cseq value
between 2**31 and (2**32)-1.  

Within the above link, it evolved into the potential issues associated with
a UAS choosing to return a 400 response when it thinks that the UAC provided
a cseq value between 2**31 and (2**32)-1 when it should not have done so.

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip